- React
- HTML

## Examples

### Unordered

### Ordered

### Inline

### Plain

### With horizontal rules

### With small icons

### With large icons

## Documentation

### Overview

Non-inline lists can be nested up to any level.

### Usage

Class | Applied to | Outcome
--- | --- | ---
`.pf-v6-c-list` | `<ul>, <ol>` | Initiates a list. Required
`.pf-m-inline` | `.pf-v6-c-list` | Displays list items inline.
`.pf-m-plain` | `.pf-v6-c-list` | Removes the list marker and base indentation.
`.pf-m-bordered` | `.pf-v6-c-list` | Add horizontal divider between items in a list.
`.pf-m-icon-lg` | `.pf-v6-c-list` | Show all the icons or logos in the list large.

##
CSS variables